Kayako ESupport 'index.php'跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199943 漏洞类型 跨站脚本
发布时间 2005-03-30 更新时间 2005-10-20
CVE编号 CVE-2005-0487 CNNVD-ID CNNVD-200503-156
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200503-156
|漏洞详情
KayakoESupport2.3.1及可能的其他版本的index.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过nav参数注入任意HTML和Web脚本。
|参考资料

来源:XF
名称:kayako-index-xss(18571)
链接:http://xforce.iss.net/xforce/xfdb/18571
来源:BID
名称:12563
链接:http://www.securityfocus.com/bid/12563
来源:FULLDISC
名称:20050215KayakoeSupportv2.3.1SupportTrackerXSS
链接:http://marc.theaimsgroup.com/?l=full-disclosure&m=110845724029888&w=2